@font-face {
    font-family: Montserrat-Bold;
    src: url("../lib/fonts/Montserrat-Bold.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Montserrat-SemiBold;
    src: url("../lib/fonts/Montserrat-SemiBold.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Montserrat;
    src: url("../lib/fonts/Montserrat-Regular.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Montserrat-Light;
    src: url("../lib/fonts/Montserrat-Light.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Montserrat-UltraLight;
    src: url("../lib/fonts/Montserrat-UltraLight.otf");
    font-weight: normal;
    font-style: normal;
}

.render-body .login-content .box-logo.background-color {
    background: linear-gradient(90deg, #47a6c5 2%, #409e7d 61%, #57c973 100%);
}

.render-body .login-content .box-logo .logo-apphotel {
    text-align: center;
    padding-right: 0;
    padding-left: 0;
}

    .render-body .login-content .box-logo .logo-apphotel img {
        /*max-width: 287px;
  margin: 96px 0;*/
        width: 1000px;
    }

.render-body .login-content .box-logo .box-login {
    margin: -16px 50px;
    padding: 20px 35px 15px 35px;
    border-radius: 4px;
    box-sizing: border-box;
    background-color: white;
    border: 1px solid #D1D1D1;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 0 2px 0 0 #313140;
    -webkit-box-shadow: 0 2px 0 0 #313140;
    box-shadow: 0 2px 0 0 rgba(49, 49, 64, 0.07);
    -webkit-box-shadow: 0 2px 0 0 rgba(49, 49, 64, 0.07);
    width: 350px;
    position: absolute;
}

    .render-body .login-content .box-logo .box-login.box-login-adjust {
        margin: -21px 50px;
        height: 300px;
    }

    .render-body .login-content .box-logo .box-login .logged-out iframe {
        display: none;
    }

.body-content {
    height: 100vh;
    padding-top: 20px;
    background-size: cover;
    -ms-background-size: cover;
    font-family: 'Montserrat', sans-serif;
    background-image: url(../images/bg-login.png);
}

    .body-content .logo-appsistemas {
        width: 100%;
        margin: 0 auto;
        padding: 0 90px;
        max-width: 1024px;
    }

        .body-content .logo-appsistemas img {
            float: right;
        }

    /*   .body-content .render-body {
        margin-top: 110px;
    }*/

    .body-content .render-body .login-content {
        width: 100%;
    }

        .body-content .render-body .login-content .box-geral {
            width: 100%;
            max-width: 1024px;
            margin: 0 auto;
        }

        .body-content .render-body .login-content h2,
        .body-content .render-body .login-content h3,
        .body-content .render-body .login-content h4,
        .body-content .render-body .login-content h5,
        .body-content .render-body .login-content h6 {
            color: #575757;
            padding-bottom: 30px;
        }

        .body-content .render-body .login-content .form-horizontal label,
        .body-content .render-body .login-content .form-horizontal input {
            margin: 0;
            color: #525261;
            font-size: 16px;
            /*text-transform: lowercase;*/
        }

        .body-content .render-body .login-content .form-horizontal .text-danger {
            font-size: 12px;
        }

        .body-content .render-body .login-content .form-horizontal .asp-validation-margin-fix {
            margin-left: -38px;
        }

        .body-content .render-body .login-content .form-horizontal .control-label {
            padding-top: 0;
        }

        .body-content .render-body .login-content .form-horizontal .btn-default {
            width: 100%;
            margin-top: 15px;
            font-weight: bold;
            padding: 10px 20px;
        }

            .body-content .render-body .login-content .form-horizontal .btn-default.btn-info {
                color: white;
            }

        .body-content .render-body .login-content .form-horizontal .form-control,
        .body-content .render-body .login-content .form-horizontal .input-select {
            border: 0;
            width: 100%;
            border-radius: 0;
            box-shadow: none;
            padding: 10px 0 2px 0;
            border-bottom: 1px solid #DBDBEA;
        }

            .body-content .render-body .login-content .form-horizontal .form-control:focus,
            .body-content .render-body .login-content .form-horizontal .input-select:focus {
                box-shadow: none;
                border-bottom: 1px solid #26C9FF;
            }

        .body-content .render-body .login-content .form-horizontal .forgot-password,
        .body-content .render-body .login-content .form-horizontal .login-forgot-password {
            text-align: center;
        }

            .body-content .render-body .login-content .form-horizontal .forgot-password a,
            .body-content .render-body .login-content .form-horizontal .login-forgot-password a {
                outline: none;
                color: #9797A6;
                font-size: 13px;
                text-align: center;
                font-family: Montserrat;
                text-transform: lowercase;
            }

                .body-content .render-body .login-content .form-horizontal .forgot-password a:hover,
                .body-content .render-body .login-content .form-horizontal .login-forgot-password a:hover {
                    cursor: pointer;
                    text-decoration: none;
                }

        .body-content .render-body .login-content .form-horizontal .forgot-password {
            margin-top: 70px;
        }

        .body-content .render-body .login-content .form-horizontal .login-forgot-password {
            margin-top: 10px;
        }

        .body-content .render-body .login-content .form-horizontal .register-new-property {
            position: relative;
            margin-left: -17px;
        }

            .body-content .render-body .login-content .form-horizontal .register-new-property .floating {
                left: 0;
                top: 40px;
                padding: 0;
                position: absolute;
            }

                .body-content .render-body .login-content .form-horizontal .register-new-property .floating label {
                    cursor: pointer;
                }

        .body-content .render-body .login-content .flags {
            margin-top: 20px;
            width: 100%;
        }

            .body-content .render-body .login-content .flags .buttons {
                margin: 0 auto;
                width: 178px;
            }

                .body-content .render-body .login-content .flags .buttons .button {
                    margin-right: 10px;
                    height: 30px;
                    width: 50px;
                    float: left;
                    padding: 0;
                    border: 0;
                }

                    .body-content .render-body .login-content .flags .buttons .button button {
                        height: 30px;
                        width: 100%;
                        opacity: 0;
                    }

                    .body-content .render-body .login-content .flags .buttons .button.button-us {
                        background-image: url(../images/flags/flag-1.png);
                    }

                    .body-content .render-body .login-content .flags .buttons .button.button-es {
                        background-image: url(../images/flags/flag-3.png);
                    }

                    .body-content .render-body .login-content .flags .buttons .button.button-br {
                        background-image: url(../images/flags/flag-2.png);
                    }

                    .body-content .render-body .login-content .flags .buttons .button:last-child {
                        margin-right: 0;
                    }

    .body-content .card-main {
        background-color: white;
        padding: 20px 35px 15px 35px;
        box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 3px 3px -2px rgba(0, 0, 0, 0.2), 0 1px 8px 0 rgba(0, 0, 0, 0.12);
        margin: -20px 0px;
        min-height: 340px;
    }

    .body-content .navbar-right {
        float: right !important;
        margin-right: 15px;
        margin-top: 10px;
    }

.no-padding {
    padding-left: 0px;
    padding-right: 0px;
}

#btnLogin {
    background-color: #00B9AF;
    border-color: #00B9AF;
}

#movidesk-close-button {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 25px;
    color: #fff;
    z-index: 90000;
    cursor: pointer;
    background-color: transparent;
    border: none;
    display: none;
    padding: 0px;
    margin: 0px;
}

.md-chat-widget-container {
    left: 20px !important;
}

.md-chat-widget-btn-container {
    left: 30px !important;
    right: auto !important;
}

.md-chat-widget-btn-wrapper  {
    background-color: #FFFFFF !important;
}

.md-chat-widget-btn-container .md-chat-widget-btn-wrapper .md-chat-widget-btn-title {
    color: #00B9AF !important;
}

.modal-support-movidesk {
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
}

.modal-content .modal-support-movidesk {
    background-color: #fff;
    margin: 10% auto;
    padding: 20px;
    border-radius: 8px;
    width: 60%;
    position: relative;
}

@media only screen and (max-width: 567px) {

    /*Come�o css param modal defs alerta*/
    .modal-login-alert {
        position: fixed;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1050;
        display: none;
        overflow: hidden;
        -webkit-overflow-scrolling: touch;
        outline: 0;
        top: 0;
        -webkit-transition: all .15s linear;
        -o-transition: all .15s linear;
        transition: all .15s linear;
        opacity: 0;
    }

        .modal-login-alert.in {
            opacity: 1;
        }

    #modalForgotPasswordConfirmation .modal-dialog {
        margin-left: 0px;
        margin-top: 0px;
        width: 100%;
    }

    #modalForgotPasswordConfirmation .modal-backdrop {
        z-index: -1;
    }

    #modalForgotPasswordConfirmation .modal-header {
        padding: 0px;
        border-bottom: 0px;
    }

    #modalForgotPasswordConfirmation .modal-footer {
        border-top: 0px;
        text-align: center;
    }

    #modalForgotPasswordConfirmation .modal-content {
        border: 0px;
        border-radius: 6px;
        width: 100%;
        text-align: center;
    }

    #modalForgotPasswordConfirmation .font-size-modal {
        font-size: 26px;
    }

    #modalForgotPasswordConfirmation .modal-icon {
        font-size: 145px;
        color: #91E4FB;
    }

    #modalForgotPasswordConfirmation .modal-button {
        width: 70%;
        height: 40px;
        background-color: #20A797;
        border: 0px;
        color: white;
        font-family: 'Montserrat';
        font-size: 16px;
        border-radius: 2px;
    }

        #modalForgotPasswordConfirmation .modal-button:hover {
            background-color: #149687;
            transition: all .1s linear;
        }

    /*fim do css para modal de alerta*/

    .hide-xs-sm {
        display: none;
    }

    .navbar-div {
        background-color: #FFFFFF !important;
        border-bottom: 20px solid #0DA193 !important;
        height: 100% !important;
    }

    #navbar-login .display-flex {
        display: flex;
        flex-direction: column;
    }

    .position-relative {
        position: relative;
    }

    .align-login-center {
        gap: 30px;
        padding-top: 25px;
        align-items: center;
    }

    .body-content .render-body
    .login-content .form-horizontal
    label, .body-content
    .render-body .login-content
    .form-horizontal input {
        font-size: 7vw;
    }

    .mail-div {
        width: 90%;
        align-items: center;
    }

    .password-div {
        width: 90%;
        align-items: center;
    }

    .body-content .render-body .login-content .form-horizontal .form-control {
        padding-left: 10px;
        border: 1px solid #DBDBEA;
        border-radius: 20px;
        background-color: #D6D6D6;
        height: 40px;
        font-size: 16px;
    }

    .body-content .render-body
    .login-content .form-horizontal
    .form-control, .body-content
    .render-body .login-content
    .form-horizontal .input-select {
        padding: 10px;
        padding-block: 10px;
    }

    .body-content .render-body .login-content .form-horizontal .form-control {
        height: 6vh;
    }

    .div-image {
        padding-top: 10px;
    }

    label {
        font-size: 20px;
    }

    .modal-login {
        position: fixed;
        right: 0;
        bottom: 0;
        left: 0;
        top: 0;
        z-index: 1050;
        display: none;
        overflow: hidden;
        -webkit-overflow-scrolling: touch;
        outline: 0;
        opacity: 0;
        -webkit-transition: all .15s linear;
        -o-transition: all .15s linear;
        transition: all .15s linear;
    }

        .modal-login.in {
            opacity: 1;
        }

    #modalForgotPassword .modal-dialog {
        margin: 0px;
    }

    .modal-button-confirm {
        width: 80px;
        height: 30px;
        background-color: #20A797;
        border: 0px;
        color: white;
        font-family: 'Montserrat';
        font-size: 15px;
        border-radius: 5px;
        transition: all .1s linear;
    }

        .modal-button-confirm:hover {
            background-color: #149687;
            transition: all .1s linear;
        }

    .modal-button-cancel {
        width: 80px;
        height: 30px;
        color: #333;
        background-color: #fff;
        border: 1px solid #ccc;
        font-family: 'Montserrat';
        font-size: 15px;
        border-radius: 5px;
        transition: all .1s linear;
    }

        .modal-button-cancel:hover {
            background-color: lightgray;
            transition: all .1s linear;
        }

    .body-content .render-body .login-content .form-horizontal label {
        color: #26A69A;
    }

    .width-image {
        width: 100vw;
    }

    .heigth-100percent {
        height: 100%;
    }

    .button-navbar {
        border-radius: 20px;
        width: 100%;
        background-color: #FF8351;
        height: 6vh;
        font-size: 6vw;
        color: #FFFFFF;
        border: 0px;
    }

    .div-button {
        width: 90%;
        padding: 2px;
    }

    .body-content .render-body .login-content .form-horizontal .text-danger {
        font-size: 20px;
        margin: 10px;
    }

    .body-content .render-body .login-content
    .form-horizontal .forgot-password a,
    .body-content .render-body .login-content
    .form-horizontal .login-forgot-password a {
        color: #00B9AF;
        text-transform: unset;
        font-size: 5vw;
        transition: all .2s ease-in-out;
    }

    .body-content .render-body .login-content
    .form-horizontal .forgot-password a,
    .body-content .render-body .login-content
    .form-horizontal .login-forgot-password:hover a {
        color: #21989f;
        transition: all .2s ease-in-out;
    }
}

@media only screen and (min-width: 568px) and (max-width: 991px) {

    /*Come�o css param modal defs alerta*/
    .modal-login-alert {
        position: fixed;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1050;
        display: none;
        overflow: hidden;
        -webkit-overflow-scrolling: touch;
        outline: 0;
        top: 0;
        -webkit-transition: all .15s linear;
        -o-transition: all .15s linear;
        transition: all .15s linear;
        opacity: 0;
    }

        .modal-login-alert.in {
            opacity: 1;
        }

    #modalForgotPasswordConfirmation .modal-dialog {
        margin-top: 0px;
        width: 100%;
    }

    #modalForgotPasswordConfirmation .modal-backdrop {
        z-index: -1;
    }

    #modalForgotPasswordConfirmation .modal-header {
        padding: 0px;
        border-bottom: 0px;
    }

    #modalForgotPasswordConfirmation .modal-footer {
        border-top: 0px;
        text-align: center;
    }

    #modalForgotPasswordConfirmation .modal-content {
        border: 0px;
        border-radius: 6px;
        width: 100%;
        text-align: center;
    }

    #modalForgotPasswordConfirmation .font-size-modal {
        font-size: 26px;
    }

    #modalForgotPasswordConfirmation .modal-icon {
        font-size: 145px;
        color: #91E4FB;
    }

    #modalForgotPasswordConfirmation .modal-button {
        width: 70%;
        height: 40px;
        background-color: #20A797;
        border: 0px;
        color: white;
        font-family: 'Montserrat';
        font-size: 16px;
        border-radius: 2px;
    }

        #modalForgotPasswordConfirmation .modal-button:hover {
            background-color: #149687;
            transition: all .1s linear;
        }

    /*fim do css para modal de alerta*/

    .hide-xs-sm {
        display: none;
    }

    label {
        font-size: 30px;
    }

    #modalForgotPassword h3 {
        font-size: 40px;
    }

    #modalForgotPassword .modal-dialog {
        margin: 0px;
        width: 100%;
    }

    .modal-login {
        width: 100%;
        position: fixed;
        z-index: 1050;
        display: none;
        overflow: hidden;
        -webkit-overflow-scrolling: touch;
        outline: 0;
        opacity: 0;
        top: 0;
        left: 0;
        -webkit-transition: all .15s linear;
        -o-transition: all .15s linear;
        transition: all .15s linear;
    }

        .modal-login.in {
            opacity: 1;
        }

    #modalForgotPassword .modal-backdrop {
        z-index: -1;
    }

    #modalForgotPassword .form-control {
        height: 45px;
        font-size: 20px;
    }

    .navbar-div {
        background-color: #FFFFFF !important;
        border-bottom: 20px solid #0DA193 !important;
        height: 100% !important;
    }

    #navbar-login .display-flex {
        display: flex;
        flex-direction: column;
    }

    .position-relative {
        position: relative;
    }

    .align-login-center {
        gap: 45px;
        padding-top: 25px;
        align-items: center;
    }

    .body-content .render-body
    .login-content .form-horizontal
    label, .body-content
    .render-body .login-content
    .form-horizontal input {
        font-size: 6vw;
    }

    .mail-div {
        width: 90%;
        align-items: center;
    }

    .password-div {
        width: 90%;
        align-items: center;
    }

    .modal-button-confirm {
        width: 100px;
        height: 50px;
        background-color: #20A797;
        border: 0px;
        color: white;
        font-family: 'Montserrat';
        font-size: 20px;
        border-radius: 5px;
        transition: all .1s linear;
    }

        .modal-button-confirm:hover {
            background-color: #149687;
            transition: all .1s linear;
        }

    .modal-button-cancel {
        width: 100px;
        height: 50px;
        color: #333;
        background-color: #fff;
        border: 1px solid #ccc;
        font-family: 'Montserrat';
        font-size: 20px;
        border-radius: 5px;
        transition: all .1s linear;
    }

        .modal-button-cancel:hover {
            background-color: lightgray;
            transition: all .1s linear;
        }

    .body-content .render-body .login-content .form-horizontal .login-div .form-control {
        padding-left: 10px;
        border: 1px solid #DBDBEA;
        border-radius: 20px;
        background-color: #D6D6D6;
        height: 40px;
    }

    .body-content .render-body .login-content .form-horizontal label {
        color: #26A69A;
    }

    .body-content .render-body .login-content .form-horizontal .form-control {
        height: 6vh;
    }

    .div-image {
        padding-top: 10px;
    }

    .width-image {
        width: 100vw;
    }

    .heigth-100percent {
        height: 100%;
    }

    .button-navbar {
        border-radius: 20px;
        width: 100%;
        background-color: #FF8351;
        height: 8vh;
        font-size: 7vw;
        color: #FFFFFF;
        border: 0px;
    }

    .div-button {
        width: 90%;
        padding: 2px;
    }

    .body-content .render-body .login-content .form-horizontal .text-danger {
        font-size: 25px;
        margin: 10px;
    }

    .body-content .render-body .login-content
    .form-horizontal .forgot-password a,
    .body-content .render-body .login-content
    .form-horizontal .login-forgot-password a {
        color: #00B9AF;
        text-transform: unset;
        font-size: 5vw;
        transition: all .2s ease-in-out;
    }

    .body-content .render-body .login-content
    .form-horizontal .forgot-password a,
    .body-content .render-body .login-content
    .form-horizontal .login-forgot-password:hover a {
        color: #21989f;
        transition: all .2s ease-in-out;
    }
}

@media only screen and (min-width: 992px) {
    .hide-sm-xs {
        display: none;
    }

    /*Come�o css param modal defs alerta*/
    .modal-login-alert {
        position: fixed;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1050;
        display: none;
        overflow: hidden;
        -webkit-overflow-scrolling: touch;
        outline: 0;
        top: 13vh;
        -webkit-transition: all .15s linear;
        -o-transition: all .15s linear;
        transition: all .15s linear;
    }

        .modal-login-alert.in {
            top: 15vh;
            opacity: 1;
        }

    #modalForgotPasswordConfirmation .modal-dialog {
        width: 21vw;
    }

    #modalForgotPasswordConfirmation .modal-backdrop {
        z-index: -1;
    }

    #modalForgotPasswordConfirmation .modal-header {
        padding: 0px;
        border-bottom: 0px;
    }

    #modalForgotPasswordConfirmation .modal-body {
        padding: 25px;
    }

    #modalForgotPasswordConfirmation .modal-footer {
        border-top: 0px;
        text-align: center;
    }

    #modalForgotPasswordConfirmation .modal-content {
        border: 0px;
        border-radius: 6px;
        top: 15vh;
        width: 100%;
        text-align: center;
    }

    #modalForgotPasswordConfirmation .font-size-modal {
        font-size: 26px;
    }

    #modalForgotPasswordConfirmation .modal-icon {
        font-size: 145px;
        color: #91E4FB;
    }

    #modalForgotPasswordConfirmation .modal-button {
        width: 70%;
        height: 40px;
        background-color: #20A797;
        border: 0px;
        color: white;
        font-family: 'Montserrat';
        font-size: 16px;
        border-radius: 2px;
    }
        #modalForgotPasswordConfirmation .modal-button:hover {
            background-color: #149687;
            transition: all .1s linear;
        }

    /*fim do css para modal de alerta*/

    input:-webkit-autofill {
        -webkit-text-fill-color: #575757 !important;
        font-weight: bold;
    }

    html {
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

    body {
        height: 100%;
    }

    .img-fluid {
        display: flex;
        justify-content: center;
    }

    .body-content {
        padding-top: 0px;
        height: 100%;
        width: 100%;
        overflow: hidden;
    }

        .body-content .render-body {
            height: 100%;
            /* margin-top: 0; */
            /* position: fixed; */
            /* top: 0; */
            /* right: 0; */
            /* bottom: 0; */
            /* left: 0;*/
        }

    #login .navbar {
        min-height: 130px;
    }

    #login .navbar-fixed-top {
        position: relative;
    }

    #login .navbar-div {
        background-color: #FFFFFF;
        border-bottom: 20px solid #0DA193;
        height: 130px;
    }

    .width-image {
        width: 320px;
    }

    .div-image {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        width: 41.66666667%;
        float: left;
    }

    .mail-div {
        width: 35%;
        align-items: center;
        grid-gap: 5px;
    }

    .div-button {
        width: 15%;
        padding: 2px;
    }

    .password-div {
        width: 30%;
        align-items: center;
        grid-gap: 5px;
        margin-left: 30px;
    }

    #login .carousel {
        position: unset;
    }

    #login .div-carousel {
        position: unset;
        top: unset;
    }

    .body-content .render-body .login-content .form-horizontal .login-div .form-control {
        padding-left: 10px;
        border: 1px solid #DBDBEA;
        border-radius: 20px;
        background-color: #D6D6D6;
        /*height: 40px;*/
    }

    .render-body .login-content {
        /* margin: 0 auto; */
        /* vertical-align: middle; */
        /* display: inline-block; */
        height: 100%;
        display: flex;
        flex-direction: column;
    }

    .button-navbar {
        margin-left: 10px;
        border-radius: 20px;
        width: 100%;
        background-color: #f58220;
        height: 100%;
        color: #FFFFFF;
        border: 0px;
    }

    .heigth-100percent {
        height: 100%;
    }

    .button-description {
        font-size: 17px;
        width: 100%;
        border-radius: 20px;
        height: 40px;
        background-color: #f58220;
        color: #FFFFFF;
        border: 0px;
        transition: all .2s ease-in-out;
    }

        .button-description:hover {
            background-color: #e57548;
            transition: all .2s ease-in-out;
        }

    .hover-tag {
        position: relative;
        padding: 4px;
        transition: all .2s ease-in-out;
    }

        .hover-tag:hover {
            box-shadow: 0 2px 2px #666;
            transition: all .2s ease-in-out;
        }

    #carousel-login .carousel-caption {
        bottom: 15%;
        left: 63%;
    }

    #carousel-login .carousel-control .glyphicon-chevron-right {
        right: 20%;
    }

    #carousel-login .carousel-control {
        width: 10%;
    }

        #carousel-login .carousel-control .glyphicon-chevron-left {
            left: 20%;
        }

    .body-content .render-body .login-content .form-horizontal label {
        color: #26A69A;
    }

    ul {
        display: flex;
        gap: 25px;
    }

    .div-button-image {
        width: 100%;
        grid-gap: 10%;
    }

    .div-carousel {
        position: relative;
        top: 17.3px;
        display: flex;
        align-items: center;
        flex: 1;
    }

    #carousel-login .carousel-control .glyphicon-chevron-right {
        top: 55%;
    }

    #carousel-login .carousel-control .glyphicon-chevron-left {
        top: 55%;
    }

    .modal-login {
        position: fixed;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1050;
        display: none;
        overflow: hidden;
        -webkit-overflow-scrolling: touch;
        outline: 0;
        top: 20vh;
        -webkit-transition: all .15s linear;
        -o-transition: all .15s linear;
        transition: all .15s linear;
    }

        .modal-login.in {
            opacity: 1;
            top: 25vh;
        }

    .modal-backdrop {
        z-index: -1 !important;
    }

    .modal-button-confirm {
        width: 80px;
        height: 35px;
        background-color: #20A797;
        border: 0px;
        color: white;
        font-family: 'Montserrat';
        font-size: 15px;
        border-radius: 5px;
        transition: all .1s linear;
    }

        .modal-button-confirm:hover {
            background-color: #149687;
            transition: all .1s linear;
        }

    .modal-button-cancel {
        width: 80px;
        height: 35px;
        color: #333;
        background-color: #fff;
        border: 1px solid #ccc;
        font-family: 'Montserrat';
        font-size: 15px;
        border-radius: 5px;
        transition: all .1s linear;
    }

        .modal-button-cancel:hover {
            background-color: lightgray;
            transition: all .1s linear;
        }

    .margin-top-30p {
        margin-top: 30px
    }

    .margin-top-10p {
        margin-top: 10px
    }

    #navbar-login .password-input {
        font-size: 20px;
        padding-bottom: 20px;
    }

    #navbar-login .mail-input {
        font-size: 14px;
        height: 38px;
    }

    .width-27percent {
        width: 30%;
    }

    .width-45percent {
        width: 45%;
    }

    .heigth-100vh {
        height: 100vh;
    }

    .margin-left-15px {
        margin-left: 15px;
    }

    .max-width-100percent {
        max-width: 100%;
    }

    .width-100percent {
        width: 100%;
    }

    .display-flex {
        display: flex;
    }

    .position-relative {
        position: relative;
    }

    .body-content .render-body .login-content
    .form-horizontal .forgot-password a,
    .body-content .render-body .login-content
    .form-horizontal .login-forgot-password a {
        color: #00B9AF;
        text-transform: unset;
        transition: all .2s ease-in-out;
    }

    .body-content .render-body .login-content
    .form-horizontal .forgot-password a,
    .body-content .render-body .login-content
    .form-horizontal .login-forgot-password:hover a {
        color: #21989f;
        transition: all .2s ease-in-out;
    }

    .body-content .render-body
    .login-content .form-horizontal
    .form-control, .body-content
    .render-body .login-content
    .form-horizontal .input-select {
        padding: 10px;
        padding-block: 16px;
    }
}

@media only screen and (min-width: 2000px) {
    #login .navbar {
        min-height: 13.3%;
    }

    .width-image {
        width: 41.5%;
    }

    .div-image {
        position: relative;
        min-height: 1px;
        padding-right: .8%;
        padding-left: .8%;
        width: 41.66666667%;
        float: left;
    }

    #login .navbar-div {
        background-color: #FFFFFF;
        border-bottom: 2vh solid #0DA193;
        height: 13%;
    }

    .height-100-percent {
        height: 100%;
    }

    section {
        height: 40%;
    }

    form {
        height: 100%;
    }

    .body-content .render-body .login-content .form-horizontal .login-div .form-control {
        padding-left: 0.5vw;
        border: 1px solid #DBDBEA;
        border-radius: 2vh;
        background-color: #D6D6D6;
    }

    .body-content .render-body .login-content .form-horizontal label, .body-content .render-body .login-content .form-horizontal input {
        margin: 0;
        color: #525261;
        font-size: 1.69vh;
        color: #26A69A;
    }

    .body-content .render-body .login-content .form-horizontal .forgot-password a, .body-content .render-body .login-content .form-horizontal .login-forgot-password a {
        color: #00B9AF;
        font-size: 1.35vh;
    }

    #carousel-login .carousel-control .glyphicon-chevron-left {
        font-size: 3vh;
    }

    #carousel-login .carousel-control .glyphicon-chevron-right {
        font-size: 3vh;
    }

    .body-content .render-body .login-content .form-horizontal .login-forgot-password {
        margin: 1.5vh;
    }

    .mail-div {
        grid-gap: 0.3vw;
    }

    .password-div {
        grid-gap: 0.3vw;
        margin-left: 1.5vw;
    }

    .button-navbar {
        border-radius: 2vh;
        font-size: 1.45vh;
        margin-left: 0.5vw;
    }

    #navbar-login .font-size-25p {
        font-size: 2.55vh;
    }

    #navbar-login .password-input {
        font-size: 2vh;
        padding-bottom: 2vh;
    }

    #navbar-login .mail-input {
        font-size: 1.5vh;
        height: 38px;
    }

    #modalForgotPassword .modal-dialog {
        width: 31.3vw;
        margin: 30px auto;
    }

    #modalForgotPassword .modal-title {
        font-size: 1.3vw;
    }

    #modalForgotPassword .modal-header {
        padding: 0.8vw;
    }

    #modalForgotPassword .form-control {
        height: 3.3vh;
        font-size: 0.7vw;
    }

    #modalForgotPassword .modal-footer {
        padding: 0.8vw;
    }
    #modalForgotPassword .modal-button-confirm {
        width: 4.2vw;
        height: 3.6vh;
        font-size: 0.8vw;
        border-radius: 0.3vw;
    }

    #modalForgotPassword .modal-button-cancel {
        width: 4.2vw;
        height: 3.6vh;
        font-size: 0.8vw;
        border-radius: 0.3vw;
        margin-right: 0.1vw
    }

    #modalForgotPassword .modal-content {
        border-radius: 0.3vw;
    }

    #modalForgotPassword .modal-body {
        padding: 0.8vw;
    }

    #modalForgotPassword .form-group {
        font-size: 0.8vw;
    }

    /*modal de alerta*/
    #modalForgotPasswordConfirmation .modal-content {
        border-radius: 0.3vw;
    }

    #modalForgotPasswordConfirmation .font-size-modal {
        font-size: 1.4vw;
    }

    #modalForgotPasswordConfirmation .modal-body {
        padding: 1.5vw;
    }

    #modalForgotPasswordConfirmation .modal-footer {
        padding: 1vw;
        padding-bottom: 1.1vw;
    }

    #modalForgotPasswordConfirmation .modal-button {
        width: 13vw;
        height: 4vh;
        font-size: 0.8vw;
    }
    /*fim modal de alerta*/

    .margin-top-30p {
        margin-top: 1.5%;
    }

    .body-content .render-body
    .login-content .form-horizontal
    .form-control, .body-content
    .render-body .login-content
    .form-horizontal .input-select {
        padding: 0.5vw;
        padding-block: 1.9vh;
    }

    .body-content .render-body .login-content .form-horizontal .text-danger {
        font-size: 0.6vw;
    }

    ul {
        gap: 1vw;
    }

    .margin-top-10p {
        margin-top: 0.8vh;
    }
}
